### Method

# Clutter Timeline remove_marker

#### Declaration [src]

    void
    clutter_timeline_remove_marker (
      ClutterTimeline* timeline,
      const gchar* marker_name
    )

#### Description [src]

Removes `marker_name`, if found, from `timeline`.

#### Parameters

`marker_name`

  Type: `const gchar*`

  The name of the marker to remove.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.